<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacealexa_client_s_d_k.html">alexaClientSDK</a></li><li class="navelem"><a class="el" href="namespacealexa_client_s_d_k_1_1context_manager.html">contextManager</a></li><li class="navelem"><a class="el" href="namespacealexa_client_s_d_k_1_1context_manager_1_1test.html">test</a></li><li class="navelem"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html">ContextManagerTest</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">alexaClientSDK::contextManager::test::ContextManagerTest Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html">alexaClientSDK::contextManager::test::ContextManagerTest</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html#acf90b6f4fea3b63a3d4d2d77ab9b2bd0">m_alerts</a></td><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html">alexaClientSDK::contextManager::test::ContextManagerTest</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html#a6396fca8f45aa8a2fddc0804c1fb497c">m_audioPlayer</a></td><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html">alexaClientSDK::contextManager::test::ContextManagerTest</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html#a0967303bf71555362a2598cff0575458">m_contextManager</a></td><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html">alexaClientSDK::contextManager::test::ContextManagerTest</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html#ab7fb41d24aa76709c74a5be4a67caf53">m_contextRequester</a></td><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html">alexaClientSDK::contextManager::test::ContextManagerTest</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html#a77cf3d40e17bb83e8d7834ee202c1cf9">m_contextRequester2</a></td><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html">alexaClientSDK::contextManager::test::ContextManagerTest</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html#ac40eb990062066f8c0fb336a6dbd37fa">m_speechSynthesizer</a></td><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html">alexaClientSDK::contextManager::test::ContextManagerTest</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html#a873181290ab884d9738bff040edc139b">SetUp</a>() override</td><td class="entry"><a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_context_manager_test.html">alexaClientSDK::contextManager::test::ContextManagerTest</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
